uuid: be4d367f-8dc1-4c43-ba84-1e0c3532e83a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ilcOnJGEsB_S9lnbNS0cooPLrMpemo9wT-Ud8dxR-kM
id: blb_col_4_4_2_2_4
layout_id: blb_col_4
label: '4/12 2/12 2/12 4/12'
structure: '4 2 2 4'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
default_breakpoints: null
weight: 0
